[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER            = 20

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86.6]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5000
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5001
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA500B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5100
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5101
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5106
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5108
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5015

[Conexant.NTamd64.6]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5000
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5001
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA500B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5100
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5101
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5106
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5108
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5015

[HdAudModel.NTx86.6]
AddReg = AddRegConfig

[HdAudModel.NTamd64.6]
AddReg = AddRegConfig

[AddRegConfig]
; ForteMedai Far Field Pick up indicate LED text enable (set bit 57 to 1)
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,,57,57,1
